> ## Documentation Index
> Fetch the complete documentation index at: https://conveo.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List studies

> Returns a paginated list of completed studies.



## OpenAPI

````yaml https://app.conveo.ai/openapi.yml get /studies
openapi: 3.1.1
info:
  title: Conveo API
  version: '1.0'
servers:
  - url: https://app.conveo.ai/public-api/v1
security:
  - bearerAuth: []
paths:
  /studies:
    get:
      summary: List studies
      description: Returns a paginated list of completed studies.
      parameters:
        - name: page
          in: query
          required: false
          schema:
            type: integer
            default: 1
            minimum: 1
        - name: pageSize
          in: query
          required: false
          schema:
            type: integer
            default: 20
            minimum: 1
            maximum: 100
      responses:
        '200':
          description: A paginated list of studies
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/PaginatedResponse'
                  - type: object
                    properties:
                      items:
                        type: array
                        items:
                          $ref: '#/components/schemas/Study'
        '401':
          description: Unauthorized
components:
  schemas:
    PaginatedResponse:
      type: object
      properties:
        items:
          type: array
          items:
            type: object
        pagination:
          type: object
          properties:
            total:
              type: integer
              description: Total number of items
              example: 42
            page:
              type: integer
              description: Current page number
              example: 2
            pageSize:
              type: integer
              description: Number of items per page
              example: 20
    Study:
      type: object
      properties:
        id:
          type: string
          example: cm3izbg8k00384xkjj42uc4jm
        internalTitle:
          type: string
          example: EV Market Research 2025
        completedOn:
          type:
            - string
            - 'null'
          format: date
          description: The date when the study was completed (YYYY-MM-DD format)
          example: '2024-12-15'
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````